Qual tipo de medidas de segurança que a Hostinger utiliza?

Modified on:

Nossos servidores têm módulos avançados de segurança de proteção como Apache mod_security, Suhosin PHP hardening, PHP open_basedir, que nos permite garantir alto nível de segurança disponível atualmente.

No entanto, nossos usuários também devem tomar medidas de segurança básicas para manter seus sites e conta seguros. Estas são os problemas mais comuns que podem causar  violações de segurança:

  • Scripts desatualizados. Todo aplicativo de sites popular (como Joomla, WordPress, PhpBB) tiveram problemas de segurança no passado e é por isso que você deve sempre manter seus Scripts atualizados para versão mais recentes.

  • Scripts Plugins desatualizados. Se você tem instalado qualquer extensão de terceiros, você deve mantê-los atualizados assim como seus scripts. É muito frequente usuários utilizarem versões antigas de seus plugins, e estes plugins desatualizados podem ser facilmente explorados por intrusos.

  • Uma senha de administrador fraca. Você deve se assegurar que todos seus administradores utilizem senhas fortes, pois não há medida de segurança que possa ajudar com uma senha fraca.

  • Computador local infectado. Alguns vírus de computador são conhecidos por roubarem FTP e logins no Painel de controle para que mais tarde possam inserir códigos maliciosos para seu site. Pois é muito fácil de infectar seu computador com esse tipo de vírus, é altamente recomendado possuir um Antivírus confiável em seu computador pessoal.

Faça alguém feliz hoje!